*
{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}
header
{
	width: 100%;
	height: 100vh;
	background-image: linear-gradient(to left, #fff 84%, #c3f5ff 20%);
}
.navsection
{
	width: 100%;
	height: 20vh;
	display: flex;
	justify-content: space-around;
	align-items: center;
	background-image: linear-gradient(to top, #fff 80%, #c3f5ff 20%);
}
.logo
{
	width: 40%;
	color: #fff;
	background-image: linear-gradient(to right,#930FB9 40%,#CF41F3 60%);
	padding-left: 100px;
	box-sizing: border-box;
}
.logo h1
{
	font-size: 1.6rem;
	animation: animate 2s linear infinite;
	animation-direction: alternate;
}
@keyframes animate
{
	from
	{
		padding-left: 40px;
	}
	to
	{
		padding-right: 40px;
	}
}
nav
{
	width: 60%;
	display: flex;
	justify-content: space-around;	
}
nav a
{
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-weight: 900;
	font-size: 17px;
	position: relative;
}
nav a:first-child
{
	color: #4458dc;
}
nav a:before
{
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 0;
	border-bottom: 2px solid #4458dc;
	height: 2px;
	transition: all 0.4s linear;
}
nav a:hover:before
{
	width: 100%;
}
main
{
	height: 80vh;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
img
{
	height: 400px;
	width: 400px;
}
.right img
{
	height: auto;
}
.right
{
	border-radius: 96% 4% 99% 1% / 53% 54% 46% 47% ;
	background-color: #e8fbff;
}
.left
{
	color: #000;
	text-transform: uppercase;

}
.left h3
{
	font-size: 40px;
	margin-bottom: 20px;
	position: relative;
	letter-spacing: 3px;
}
.left h3:after
{
	content: "";
	width: 570px;
	height: 3px;
	position: absolute;
	top: 80%;
	left: 20%;
	background-color: #000;

}
.left h1
{
	margin-top: 20px;
	font-size: 50px;
	margin-bottom: 25px;
	letter-spacing: 3px;
}
.left h2
{
	margin-bottom: 35px;
	font-weight: 500;
	word-spacing: 4px;
}
.left .btn1
{
	text-decoration: none;
	font-weight: 900;
	font-size: 14px;
	text-align: center;
	padding: 12px 25px;
	text-transform: uppercase;
	border-radius: 5px;
	display: inline-block;
	margin-right: 50px;
	/*background-image: liner-gradient(to right,#4458dc 0%,#854fee 100%);*/
	color: #fff;
	background-color: #A21FED;
	border: double 2px transparent;
	box-shadow: 0 10px 30px rgba(118,85,225,.3);
}
.left .btn2
{
	text-decoration: none;
	font-weight: 900;
	font-size: 14px;
	text-align: center;
	padding: 12px 25px;
	text-transform: uppercas
	border: 2px solid #000;
	border-color: 2px solid #9A16ED;
	border-radius: 5px;
	display: inline-block;
	margin-right: 50px;
	background-color: #A21FED;
	color: #fff;
	/*background-image: liner-gradient(to right,#4458dc 0%,#854fee 100%),radial-gradient(circle at top left,#4458dc,#854fee);*/
	/*border: double 2px transparent;*/
	box-shadow: 0 10px 30px rgba(118,85,225,.3);
}
.left .btn1:hover
{
	background-color: #fff;
	color: #A21FED;
}
.left .btn2:hover
{
	background-color: #fff;
	color: #A21FED;
}